﻿.alltrans,
a,
input[type="button"],
input[type="submit"],
button,
table th,
table td,
.navigation-menu > li > a span:after,
.btn,
.btn:after,
.section-title:after,
.service-icon,
.owl-dot,
.owl-nav > div,
.blog-img img,
.owl-nav > div:before,
.portfolio-box:after,
.portfolio-box img,
.portfolio-content {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
a {
  color: #e52225;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #e52225;
  outline: none;
  text-decoration: none;
}
button:hover,
button:focus {
  outline: none;
}
.link-dark {
  color: #0f0f0f;
}
.link-dark:hover,
.link-dark:focus {
  color: #e52225;
  text-decoration: none;
}
/*--- Login/Signup Modal ---*/
.wizard-main {
  padding: 30px 0px;
  position: relative;
}
.wizard-main .title-wb {
  text-align: center;
  font-size: 28px;
  text-transform: capitalize;
  margin-bottom: 30px;
  color: #ffffff;
  font-weight: 500;
}
#particles-js {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
}
.carousel-inner {
  border-radius: 10px 0px 0px 10px;
}
.carousel-caption {
  text-align: left;
  left: 5%;
}
.banner-sec .carousel-inner .carousel-item img {
  width: 100%;
}
.banner-sec .carousel-indicators li {
  width: 6px;
  height: 6px;
  opacity: 0.5;
  border-radius: 3px;
  background-color: #bbb4b4;
  margin: 0px 15px;
}
.banner-sec .carousel-indicators li.active {
  width: 12px;
  height: 13px;
  border-radius: 6px;
  background-color: #ff060a;
  position: relative;
  top: -4px;
  opacity: 1;
}
.carousel-item:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
.login-sec-bg {
  position: relative;
  background: #ffffff;
}
.login-sec .copy-text {
  position: absolute;
  width: 80%;
  bottom: 20px;
  font-size: 13px;
  text-align: center;
}
.login-sec .copy-text i {
  color: #FEB58A;
}
.login-sec .copy-text a {
  color: #E36262;
}
.login-sec h2 {
  margin-bottom: 30px;
  font-weight: 600;
  font-size: 24px;
  color: #00c1b1;
}
.login-sec h2:after {
  content: " ";
  width: 100px;
  height: 5px;
  background: #A389D4;
  display: block;
  margin-top: 5px;
  border-radius: 3px;
  margin-left: auto;
  margin-right: auto;
}
.btn-login {
  background: #DE6262;
  color: #ffffff;
  font-weight: 600;
}
.banner-text {
  padding: 4px;
}
.banner-text h2 {
  color: #000000;
  font-weight: 600;
  font-size: 32px;
}
.banner-text p {
  color: #000000;
  font-size: 18px;
  line-height: 26px;
  padding: 2px;
}
.form-input h4 {
  font-size: 18px;
  font-weight: 400;
}
div.item {
  /* To correctly align image, regardless of content height: */
  vertical-align: top;
  display: inline-block;
  /* To horizontally center images and caption */
  text-align: center;
  max-width: 550px;
}
@media (min-width: 600px) {
  .item img {
    max-width: 500px;
    min-width: 500px;
    height: auto;
    width: auto;
  }
  .banner-sec {
    padding-right: 0px;
    width: 550px;
  }
  .login-sec {
    padding: 30px 30px;
    background: #FFFFFF;
    border-radius: 10px;
    width: 550px;
  }
}
@media (max-width: 480px) {
  .item img {
    max-width: 300px;
    min-width: 300px;
    height: auto;
    width: auto;
  }
  .banner-sec {
    margin-left: auto;
    margin-right: auto;
    width: 350px;
  }
  .login-sec {
    padding: 30px 30px;
    background: #FFFFFF;
    border-radius: 10px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
  }
  #otherAmnt {
    margin-top: 15px;
  }
}
.wizard,
.tabcontrol {
  display: block;
  width: 100%;
  overflow: hidden;
}
.wizard a,
.tabcontrol a {
  outline: 0;
}
.wizard ul,
.tabcontrol ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}
.wizard ul > li,
.tabcontrol ul > li {
  display: block;
  padding: 0;
}
.wizard > .steps .current-info,
.tabcontrol > .steps .current-info {
  position: absolute;
  left: -999em;
}
.wizard > .content > .title,
.tabcontrol > .content > .title {
  position: absolute;
  left: -999em;
}
.wizard > .steps {
  position: relative;
  display: block;
  width: 100%;
}
.wizard.vertical > .steps {
  display: inline;
  float: left;
  width: 30%;
}
.wizard > .steps .number {
  font-size: 14px;
}
.wizard > .steps > ul > li {
  width: 25%;
}
.wizard > .steps > ul > li,
.wizard > .actions > ul > li {
  float: left;
}
.wizard.vertical > .steps > ul > li {
  float: none;
  width: 100%;
}
.wizard > .steps a,
.wizard > .steps a:hover,
.wizard > .steps a:active {
  display: block;
  width: auto;
  margin: 0 0.5em 0.5em;
  font-size: 14px;
  padding: 5px 15px;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.wizard > .steps .disabled a,
.wizard > .steps .disabled a:hover,
.wizard > .steps .disabled a:active {
  background: #eee;
  color: #aaa;
  cursor: default;
}
.wizard > .steps .current a,
.wizard > .steps .current a:hover,
.wizard > .steps .current a:active {
  background: #240661;
  color: #ffffff;
  cursor: default;
}
.wizard > .steps .done a,
.wizard > .steps .done a:hover,
.wizard > .steps .done a:active {
  background: #9dc8e2;
  color: #ffffff;
}
.wizard > .steps .error a,
.wizard > .steps .error a:hover,
.wizard > .steps .error a:active {
  background: #ff3111;
  color: #ffffff;
}
.wizard > .content {
  background: #ffffff;
  display: block;
  margin: 0.5em;
  min-height: 450px;
  overflow: hidden;
  position: relative;
  width: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.wizard.vertical > .content {
  display: inline;
  float: left;
  margin: 0 2.5% 0.5em 2.5%;
  width: 65%;
}
.wizard > .content > .body {
  float: left;
  position: absolute;
  width: 95%;
  height: 95%;
  padding: 2.5%;
}
.wizard > .content > .body ul {
  list-style: disc !important;
}
.wizard > .content > .body ul > li {
  display: list-item;
}
.wizard > .content > .body > iframe {
  border: 0 none;
  width: 100%;
  height: 100%;
}
.wizard > .content > .body input {
  display: block;
  margin-bottom: 10px;
}
.wizard > .content > .body input[type="checkbox"] {
  display: inline-block;
}
.wizard > .content > .body input.error {
  background: #fbe3e4;
  border: 1px solid #fbe3e4;
  color: #8a1f11;
}
.wizard > .content > .body label {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 400;
}
.wizard > .content > .body label.error {
  color: #8a1f11;
  display: inline-block;
  margin-left: 1.5em;
}
.wizard > .actions {
  position: relative;
  display: block;
  text-align: right;
  width: 100%;
}
.wizard.vertical > .actions {
  display: inline;
  float: right;
  margin: 0 2.5%;
  width: 95%;
}
.wizard > .actions > ul {
  display: inline-block;
  text-align: right;
}
.wizard > .actions > ul > li {
  margin: 0 0.5em;
}
.wizard.vertical > .actions > ul > li {
  margin: 0 0 0 1em;
}
.wizard > .actions a,
.wizard > .actions a:hover,
.wizard > .actions a:active {
  background: #240661;
  color: #ffffff;
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.wizard > .actions .disabled a,
.wizard > .actions .disabled a:hover,
.wizard > .actions .disabled a:active {
  background: #eee;
  color: #aaa;
}
.tabcontrol > .steps {
  position: relative;
  display: block;
  width: 100%;
}
.tabcontrol > .steps > ul {
  position: relative;
  margin: 6px 0 0 0;
  top: 1px;
  z-index: 1;
}
.tabcontrol > .steps > ul > li {
  float: left;
  margin: 5px 2px 0 0;
  padding: 1px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.tabcontrol > .steps > ul > li:hover {
  background: #edecec;
  border: 1px solid #bbb;
  padding: 0;
}
.tabcontrol > .steps > ul > li.current {
  background: #ffffff;
  border: 1px solid #bbb;
  border-bottom: 0 none;
  padding: 0 0 1px 0;
  margin-top: 0;
}
.tabcontrol > .steps > ul > li > a {
  color: #5f5f5f;
  display: inline-block;
  border: 0 none;
  margin: 0;
  padding: 10px 30px;
  text-decoration: none;
}
.tabcontrol > .steps > ul > li > a:hover {
  text-decoration: none;
}
.tabcontrol > .steps > ul > li.current > a {
  padding: 15px 30px 10px 30px;
}
.tabcontrol > .content {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 35em;
  overflow: hidden;
  border-top: 1px solid #bbb;
  padding-top: 20px;
}
.tabcontrol > .content > .body {
  float: left;
  position: absolute;
  width: 95%;
  height: 95%;
  padding: 2.5%;
}
.tabcontrol > .content > .body ul {
  list-style: disc !important;
}
.tabcontrol > .content > .body ul > li {
  display: list-item;
}
@media (max-width: 600px) {
  .wizard > .steps > ul > li {
    width: 50%;
  }
  .wizard > .steps a,
  .wizard > .steps a:hover,
  .wizard > .steps a:active {
    margin-top: 0.5em;
  }
  .wizard.vertical > .steps,
  .wizard.vertical > .actions {
    display: block;
    float: none;
    width: 100%;
  }
  .wizard.vertical > .content {
    display: block;
    float: none;
    margin: 0 0.5em 0.5em;
    width: auto;
  }
}
@media (max-width: 480px) {
  .wizard > .steps > ul > li {
    width: 100%;
  }
}
.copyright.text-center {
  margin-top: 30px;
  margin-bottom: 0px;
  color: #000000;
}
.copyright.text-center a {
  color: #00c1b1;
}
.copyright.text-center a:hover {
  color: #000000;
}